## Function `formatDecimalLocal( value, format )`

Description:
  Turns a floating point value into a formatted string using current locale settings. For instance if language is set to French, decimal points will be represented as a comma "," instead of a full stop ".". Otherwise behaves the same as the corresponding `formatDecimal` function.

Parameters:
  `value` (floating point)
    value to format
  `format` (String)
    format specifier

Return Value (String):
  formatted string

Examples:
  - `formatDecimal(99, "#.000") = "99,000"`
  - `formatDecimal(PI, "+0.##;-0.##") = "+3,14"`

Signature:
  `String formatDecimalLocal(double, String)`